MONGOC_STREAM_DESTROY(3)

NAME
mongoc_stream_destroy() - This function shall release all resources associated with a mongoc_stream_t, including freeing the structure. It is invalid to use stream after calling this function.

SYNOPSIS

void
mongoc_stream_destroy (mongoc_stream_t *stream);

PARAMETERS

stream
    A mongoc_stream_t \&.

This function shall release all resources associated with a mongoc_stream_t , including freeing the structure. It is invalid to use stream after calling this function.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.